# Generated by Django 2.2.4 on 2019-11-03 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0029_auto_20191103_1344'),
    ]

    operations = [
        migrations.AlterField(
            model_name='currency',
            name='sign',
            field=models.CharField(max_length=255, verbose_name='sign'),
        ),
    ]
